Subject: New Reply Received - Faulty toy car
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 12:54:14 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Faulty toy car  Ticket comment <div dir="auto">Yes I know you have 14 day exchange or return policy but I bought the car one month before going to my home country and as it was a gift so I didn't open it to check. I traveled on 29th Nov and returned on 29th Dec 2019(I have tickets records which I can show you)<div dir="auto">If anything can be done to resolve this issue that would be greatly appreciated.</div>
<div dir="auto"><br></div>
<div dir="auto">Thankyou</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 29, 2020, 3:42 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div>
<div dir="ltr">Hi Rahat,</div>
<div><br></div>
<div>Thank you getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We see that you want to return your ''Juniors Remote Control Land Buster Toy Car Playset'' which you ordered from our website in October.</div>
<div><br></div>
<div dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Oct 17, 2019), so we won't be able to initiate a return request here.</div>
<div><br></div>
<div>For any further information on return, please visit the below link:</div>
<div dir="ltr"><a href="https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#" rel="noreferrer" target="_blank">https://helpae.babyshopstores.com/en/support/solutions/folders/44001186118#</a></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team  </div>
<div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/430022